From eedf737d91722868277c0aadc34e5a2c880ed00a Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 22 2020 18:08:50 +0000
Subject: [PATCH 643/2232] Revert exception change from PR 210


---

diff --git a/src/exception.rs b/src/exception.rs
index e16916a..125e484 100644
--- a/src/exception.rs
+++ b/src/exception.rs
@@ -1,7 +1,7 @@
 use std::fmt::{self, Debug, Display};
 
 /// Exception thrown from an `extern "C"` function.
-#[derive(Debug, PartialEq)]
+#[derive(Debug)]
 pub struct Exception {
     pub(crate) what: Box<str>,
 }

